machCacheEntry_s(3)

NAME
machCacheEntry_s -

SYNOPSIS

  Data Fields
const char * name
int count
cptr_t * equivs
int visited

FIELD DOCUMENTATION

  int machCacheEntry_s::count

Definition at line 34 of file rpmrc.c.

Referenced by machCacheEntryVisit, machCompatCacheAdd, and rpmFreeRpmrc.

  cptr_t* machCacheEntry_s::equivs

Definition at line 35 of file rpmrc.c.

Referenced by machCacheEntryVisit, machCompatCacheAdd, and rpmFreeRpmrc.

  const char* machCacheEntry_s::name

Definition at line 33 of file rpmrc.c.

Referenced by machCompatCacheAdd, and rpmFreeRpmrc.

  int machCacheEntry_s::visited

Definition at line 36 of file rpmrc.c.

Referenced by machCacheEntryVisit, and machCompatCacheAdd.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.